# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = cubeb-git
pkgbase = cubeb-git
xdata = pkgtype=pkg
pkgver = 0.2.r1674.g80dd0a2-1
pkgdesc = Cross platform audio library
url = https://github.com/mozilla/cubeb
builddate = 1788582126
packager = lilac (on behalf of winstonwu91) <winstonwu91@gmail.com>
size = 861827
arch = x86_64
license = ISC
conflict = cubeb
provides = cubeb=0.2.r1674.g80dd0a2
provides = libcubeb.so=0-64
depend = libspeexdsp.so=1-64
optdepend = alsa-lib: for ALSA backend
optdepend = jack: for JACK backend
optdepend = libpulse: for PulseAudio backend
optdepend = sndio: for sndio backend
makedepend = alsa-lib
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = jack
makedepend = libpulse
makedepend = sndio
makedepend = speexdsp
checkdepend = gtest
